Bug 7777 - [UPDATE REQUEST] virtualbox 5.1.18
: [UPDATE REQUEST] virtualbox 5.1.18
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-03-11 14:03 MSK by Алексей-З
Modified: 2017-04-03 16:51 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алексей-З 2017-03-11 14:03:07 MSK
Компания Oracle выпустила корректирующий релиз системы виртуализации VirtualBox 5.1.16, в котором отмечено 28 исправлений.
Comment 1 Алексей-З 2017-03-11 14:05:02 MSK
2016.1
Updated to 5.1.16
https://abf.rosalinux.ru/build_lists/2855881
https://abf.rosalinux.ru/build_lists/2855882
Comment 2 Алексей-З 2017-03-20 17:34:22 MSK
2016.1
Updated to 5.1.18
https://abf.io/build_lists/2856729
https://abf.io/build_lists/2856730
Comment 3 Vladimir Potapov 2017-04-01 20:10:53 MSD
virtualbox-5.1.18-1
https://abf.io/build_lists/2856729
https://abf.io/build_lists/2856730
*************************** Advisory ************************
Updated to 5.1.18
*************************************************************
QA Verified